.ts03-Body-Sans-Wide
{
	font-family: droid-sans-n4, sans-serif;
}

.quote---author
{
	font-family: open-sans-n6, sans-serif;
}

.quote---text
{
	font-family: open-sans-n3, sans-serif;
}

#u16940-4
{
	font-family: open-sans-n4, sans-serif;
}

#u16948-4
{
	font-family: open-sans-n4, sans-serif;
}

#u16996-4
{
	font-family: open-sans-n4, sans-serif;
}

#u17005-4
{
	font-family: open-sans-n4, sans-serif;
}

#u17012-4
{
	font-family: open-sans-n4, sans-serif;
}

#u17018-4
{
	font-family: open-sans-n4, sans-serif;
}

#u21582-4
{
	font-family: open-sans-n4, sans-serif;
}

#u21407-4
{
	font-family: open-sans-n4, sans-serif;
}

#u21466-4
{
	font-family: open-sans-n4, sans-serif;
}

#u21477-4
{
	font-family: open-sans-n4, sans-serif;
}

#u21480-4
{
	font-family: open-sans-n4, sans-serif;
}

#u21489-4
{
	font-family: open-sans-n4, sans-serif;
}

#u17083-4,#u17088-4,#u17089-4
{
	font-family: open-sans-n4, sans-serif;
}

#u17043-6
{
	font-family: quicksand-n4, sans-serif;
}

#u17043-2,#u17043-3,#u17043-5,#u17029-4
{
	font-family: open-sans-n4, sans-serif;
}

#u17037-4
{
	font-family: open-sans-n4, sans-serif;
}

#u17061-4,#u17060-4
{
	font-family: open-sans-n3, sans-serif;
}

#u17059-7,#u17068-4
{
	font-family: open-sans-n4, sans-serif;
}

#u17072-4
{
	font-family: open-sans-n4, sans-serif;
}

